# Uses of Class
org.apache.sysds.runtime.compress.colgroup.offset.OffsetTwo

Packages that use OffsetTwo
Package
Description
org.apache.sysds.runtime.compress.colgroup.offset

## Uses of OffsetTwo in org.apache.sysds.runtime.compress.colgroup.offset

Methods in org.apache.sysds.runtime.compress.colgroup.offset that return OffsetTwo
Modifier and Type
Method
Description
`static OffsetTwo`
OffsetTwo.`readFields(DataInput in)`